**If you encounter abusive or malicious user content, please notify us at [abuse@hackmi.ch](mailto:abuse@hackmi.ch).**

---

## Imprint according to §5 TMG (German Law)

An **Impressum** (from Latin *impressum*, often translated as "Imprint") is a legally mandated statement of ownership and authorship. In Germany and certain other German-speaking countries, such as Austria and Switzerland, the Telemediengesetz (TMG, "Telemedia Act") requires this information to be included in books, newspapers, magazines, and on websites.

### Publisher Information

```
Philipp Klos
Sudetenstr. 6
91217 Hersbruck
E-Mail: phil@hackmi.ch
```

## Scope of Validity

This imprint is valid for the following websites and services:

- **https://hackmi.ch** and all associated subdomains
- **https://gotny.de** and all associated subdomains

If you are visiting another website or service, please check the imprint or contact information provided there.

---

## API

For information about accessing API endpoints, please refer to the [official Gitea Swagger API documentation](https://docs.gitea.io/en-us/api-usage/).

---

## Privacy Policy

For information about how we handle your data, please see our [Privacy Policy](https://git.hackmi.ch/Phil/about/src/branch/main/PrivacyPolicy.md).

---

*Last updated: 29.05.2025